* {
	padding: 0;
	margin: 0;
}

body	{
		  background: #880100;
		  background-attachment: fixed;
		}
#container 	{
			  margin: 20px auto 20px auto;
			  width: 950px;
			  background: #333365;
			  border: 2px solid #333365;
			}
					
#header {
		  text-align: center;
		  border-bottom: 2px solid #333365;
		  padding: 10px;
		  background: #FFF;
		}
	
.center {
text-align: center;	
}

				

				
#navbarWrap {
		  background: #333365;
		  color: #FFF;
		  width: 200px;
		  position: relative;
		  float: left;
		  z-index: 10;
		}
		
#navbarWrap p {
				text-align: center;
				padding: 50px 0;
				}
				
.navbar	{
		 margin-bottom: 40px;
		}

.navbar li {
	list-style-type: none;
}

.navbar a {
		 color: #FFF;
		 text-decoration: none;
		 padding: 10px;
		 display: block;
		 border: 2px dashed #333365;
		 background: #333365;
}

.navbar li ul li {
	width: 200px;
}



.navbar li ul {
	position: absolute;
	left: 190px;
	margin-top: -30px;
}

.navbar li > ul {
	display: none;
}

.navbar li:hover > ul {
	display: block;
}

.navbar a:hover {
				 color: #333365;
				 background: #FFF;
				 border: 2px dashed #333365;
				}
				
#content	{
			 float: right;
			 width: 730px;
			 padding: 10px;
			 background: white;
			}
	
footer 	{
		 padding: 10px;
		 background: #333365;
		 color: #FFF;
		 text-align: center;
		 clear: both;
		}
		
footer a {
		  color: #FFF;
		 }
		 
footer a:hover {
				 text-decoration: none;
				}
#container #content #constitution_bylaws {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#container #content #constitution_bylaws p {
	padding: 10px;
}

#content #thankyouletter p {
	padding: 10px;
}

.youthawardimg {
		float: right;
		padding: 5px;	
}

.youthaward {
	color: #333365;
	 border-top: 2px solid #880100;
	 border-bottom: 2px solid #880100;
	 width: 280px;
	 padding: 3px;
	 margin: 10px auto;
}

.winner {
	text-align: center;
	padding: 10px;	
}

.right {
	float: right;	
}

.left {
	float: left;	
}